@charset "utf-8";
* { margin: 0px; padding: 0px; }
body { font-family: "微软雅黑", Verdana; font-size:16px; color:#333;background:#f2f2f2;}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-size:12px; font-weight:normal; cursor:pointer; text-align:left; }
ul, ol, li { list-style:none; margin:0; padding:0; text-align:left; }
.middle { vertical-align: middle; }
form { margin:0px; padding:0px; }
.clearfloat { clear:both; }
input, select { padding:0px; margin:0px; }
img { border:0; margin:0; padding:0; }
textarea { border:1px solid #d0d7e0; }
table, tr, td { font-size:12px; }
/* 通用属性 */.tj_box_nav li:hover a
.left { float:left; }
.right { float:right; }
.margin_top10 { margin-top:10px; }
.hand { cursor:pointer; }
.hidden { overflow:hidden; }

/* 链接样式 */
a:link { text-decoration: none; cursor:pointer; color:#333; }
a:visited { text-decoration: none; color:#1a1a1a; }
a:hover { text-decoration: none; color:#00a0e9; }
a:active { text-decoration: none; color:#000; }
a.big{font-size:18px;}a.small{font-size:16px;}
.w80{width:80px;}.w120{width:120px;}.w160{width:160px;}.w722{width:722px;overflow:hidden;position:relative;}

/*top*/
.top{ width:100%; clear:both; height:114px;background:#fff;}.topcon{width:1085px;height:114px;overflow:hidden; margin:0 auto;position: relative; }
	.news_logo{background:url(../images/logo.jpg) no-repeat left center; height:114px; width:434px; float:left;}	
	.search{ float:right; width:340px; height:26px; border:1px solid #00a5d0; padding:1px;position: absolute;top: 68px;right: 1px;}
	.search ul li{ float:left; display:block;}
	.search_input{ width:341px; float:left; border-right:1px solid #00a5d0; height:26px;}
	.search_input input{ width:341px; *width:341px; height:26px; *height:23px; border:none; color:#999; font:normal 14px/26px microsoft yahei; *margin-top:-2px; *border:1px solid #fff;}
	.search_btn{ float:right; width:37px; height:26px; overflow:hidden;}
.nav{color:#015293;float:right;margin-top:40px;}.nav li{float:left;height:26px;line-height:16px;}.nav li img{margin:-4px 3px;}	.nav li a{color:#015293;}
/*sub_title*/
.nav_title{position:relative;width:100%; height:89px;background:url(http://img.cjyun.org/a/10350/201706/f7792c9a4d4802aacc8b12589833198a.png) repeat-x;}
.sub_title{ width:1234px;height:89px;margin:0 auto;line-height:89px;text-align:center;}
.boldnav{font-size:18px;font-weight:bold;padding:0 5px}
.channel_nav{height:39px;float:left;}
	.channel_nav li{ float:left; margin-left:5px; margin-right:8px;text-align:center;}



/*bottom*/
.bottom{  clear:both; overflow:hidden; margin-top:25px;border-top:5px solid #015293;padding:15px 0px;background:#fff;}
.dzjg{ width:80px; height:90px;float:left;}
	.bottom_01{ width:310px; float:left; overflow:hidden;}
	.bottom_01 ul li{ font:normal 12px/22px microsoft yahei;}
	.bottom_01 ul li img{ padding-bottom:5px;}
	
	.bottom_02{ float:left; width:690px; overflow:hidden; padding-top:20px;}
	.bottom_02 ul{ width:125px; float:left; overflow:hidden;}
	.bottom_02 ul li{ line-height:22px;}
	.bottom_02 ul li h2{ font:normal 14px microsoft yahei; font-weight:bold; padding-bottom:5px;}
.wzdh{color:#015293;font-size:20px;font-weight:bold;margin:0 10px;}.select2{width:150px;}.select3{width:210px;}.select4{width:130px;}.select5{width:280px;}.select6{width:160px;}
.dzjg{position:absolute;left:10px;top:50px;}select{font-size:18px;margin-left:10px;}
.bottom p{text-align: center;line-height:30px;margin-top:25px;}.botcont{position:relative;width:1136px;margin:0 auto;height:150px;overflow:hidden;}
.contbox{width:1135px;margin:0 auto;}
.contbox .leftbox{width:700px;}
.rightboxi{width:300px;background:#f0f0f0;padding:15px;margin-top:-8px;margin-bottom:20px;margin-right:0;}
.rightboxi .pic{width:300px;overflow:hidden;}.rightboxi .pic ul{width:300px;margin-bottom:30px;}.rightboxi .pic ul li{width:118px;height:128px;float:left;margin-top:20px;margin-right:15px;margin-left: 17px;}
.rightboxi .pic ul li img{border:1px solid #fff;border-radius:1px;width:116px;height:88px;}.rightboxi .pic ul li p{width:118px;height:40px;line-height:20px;overflow:hidden}